export default {
  countPerPage: 5,

  pagerInit:function (datas,countPerPage) {
    var arr = [];
    if (countPerPage==undefined||countPerPage<=0){
      countPerPage = 5;
    }
    for (var i = 0; i < datas.length; i ++) {
        if (i % countPerPage === 0) {
        arr.push([]);
        arr[Math.floor(i / countPerPage)].push(datas[i]);

        } else {
          arr[Math.floor(i / countPerPage)].push(datas[i]);
        }
    }
    return arr;
  },
}

